package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tbpmtaskcomments;
import com.qsoft.rs.sincoar.dto.TbpmtaskcommentsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmtaskcommentsMapper {

    TbpmtaskcommentsMapper INSTANCE = Mappers.getMapper(TbpmtaskcommentsMapper.class);

    Tbpmtaskcomments getEntidad(TbpmtaskcommentsDTO tbpmtaskcomments);

    TbpmtaskcommentsDTO getDto(Tbpmtaskcomments tbpmtaskcomments);

}